<div id="headline">{'headline_basket'|T|headline1}</div>
<div class="content_data">
<div id="basket">

{* Prelude basket *}
<div class="prelude">
{text key='basket_prelude'}
</div>



{if count($basket.items)}
	<form method="post" action="{url name="basket"}">
		<table class="datagrid" cellspacing="1" cellpadding="2">
			<thead>
				<tr>
					<th>&nbsp;</th>
					<th class="name">{'label_name'|T}</th>
					<th>{'label_availability'|T}</th>
					<th class="center">{'label_count'|T}</th>
					<th class="right nowrap">{'label_price'|T}</th>
					{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
						<th class="right nowrap">{'label_price_vat'|T}</th>
					{/if}
				</tr>
			</thead>
			<tfoot>
				<tr>
					<th>&nbsp;</th>
					<th class="price_sum">{"label_price_sum"|T}:</th>
					<th colspan="2"><button type="submit" class="recalculate"><img src="{$web_path}/images/calc.png" alt="{"label_recalculate"|T}" /><span>{"label_recalculate"|T}</span></button></th>
					<th class="right nowrap">{$basket.sum.price|money:false}</th>
					{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
						<th class="right nowrap">{$basket.sum.price_vat|money:false}</th>
					{/if}
				</tr>
			</tfoot>
			<tbody>
				{foreach from=$basket.items item='item'}
				<tr class="{cycle values='even,odd'}">
					<td class="delete">
  					{if $item.id > 0}
  						<a href="{url name="basket_remove" id=$item.id}"><img src="{$web_path}/images/basket_delete.png" alt="{'label_delete'|T}" /></a>
  					{else}
  						&nbsp;
  					{/if}
					</td>
					<td class="pname">
						{if $item.url}
							<a href="{url url=$item.url name='goods'}">{$item.name}</a>
						{else}
							{$item.name}
						{/if}
					</td>
					<td>{$item.availability|T}</td>
					<td class="center"><input type="text" name="count[{$item.id}]" value="{$item.count}" class="count_input" /></td>
					<td class="right nowrap">{$item.price_sum|money:false}</td>
					{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
						<td class="right nowrap">{$item.price_sum_vat|money:false}</td>
					{/if}
				</tr>
				{/foreach}
			</tbody>
		</table>
		<br />
	</form>

  <form id="discount_code_block" method="post" action="{url name="basket"}">
		<div>
			{if $discount_code_status }
				<input type="hidden" name="discount_code_cancel" value="discount_code_cancel" />
	            <span class="kod">{'text_discount_info'|T:$discount_code_value}</span>
	            <button type="submit" class="discount_button float-left"><span>{"label_cancel_discount_code"|T}</span></button>
      {else}
				<label for="discount_code">{'label_discount_code'|T}</label>
				<input type="text" name="discount_code" id="discount_code" />
	            <button type="submit" class="discount_button"><span>{"label_use"|T}</span></button>
			{/if}
		</div>
	</form>

	{if $gifts.data}
		<div class="col-lg-12 col-md-12 col-sm-12 single product" id="content">
			<div id="headline2"><h2 class="text-left">{"label_choose_gift"|T}</h2></div>

			<table class="product-list" cellspacing="4">
				<tr>
				{foreach from=$gifts.data item='item' name="products" }
					<td class="product-box">
						<div class="action_buttons">
							<div class="info-icons">
								<div class="icons">
									{if $item.is_news}
									<div class="news_banner">{"label_news_product"|T}</div>
									{/if}
									{if $item.in_action}
									<div class="action_banner">{"label_action_product"|T}</div>
									{/if}
								</div>
								<div class="clear"></div>
							</div>
						</div>
						<div class="image">
							<a href="{url name='goods' url=$item.url}">
								{if $item.img_file}
									{image size="middle" type="goods" path=$item.img_path image=$item.img_file alt=$item.name|escape}
								{else}
									<img src="{$web_path}/images/no_image_middle.png" alt="{'text_no_image'|T}" />
								{/if}
							</a>
						</div>
						<div class="name"><a href="{url name='goods' url=$item.url}">{$item.name|escape}</a></div>
						<div class="price text-crossed">
							{if $item.normal_price_vat}
							<span class="normal-price">{$item.normal_price_vat|money}</span><br />
							{/if}
							{if !$item.same_price}{'text_od'|T}:{/if}
							<span class="price">{$item.price_vat|money}</span><br />
							{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
							{assign var='vat' value=$item.vat|percents}
							<div class="price-text">{'text_with_vat_supplement'|T:$vat}</div>
							{/if}
							<div class="text">
								<div class="code"><strong>{"text_code"|T}:</strong> {$item.code|escape}</div>
								{$item.short_text}
							</div>
							{* Add to cart  *}
							<div class="add-cart">
								<form method="post" action="{url name='basket_add'}">
									<input type="hidden" name="as_gift" value="1" class="param" />
									<input type="hidden" name="goods_id" value="{$item.pid}" class="param" />
									<input type="hidden" name="param_id" value="{$item.parametr_id}" class="param" />
									<input type="hidden" name="count" value="1" class="param" />
									<input type="hidden" name="availability" value="{$item.availability}" class="param" />
									<div class="value">
									{if !$basket.sum.have_gift}
										{if !$item.gift_info.disabled}
											<button type="submit" name="add_cart" value="{"text_buy"|T}" class="discount_button to-cart">{"text_add_gift"|T}</button>
										{else}
											<button type="submit" name="add_cart" value="{"text_buy"|T}" class="discount_disabled to-cart" disabled>
												{"text_cheap_order"|T} {$item.gift_info.minimalni_castka|money:false}
											</button>
										{/if}
									{else}
										<button type="submit" name="add_cart" value="{"text_buy"|T}" class="discount_disabled to-cart" disabled>
											{"text_gift_in_basket"|T}
										</button>
									{/if}
									</div>
								</form>
							</div>
						</div>
					</td>
					{if (($smarty.foreach.products.iteration) % 3 == 0) && (!$smarty.foreach.products.last)}</tr><tr>{/if}
				{/foreach}
				</tr>
			</table>
		</div>

		<div class="clearfix"></div>
	{/if}

	<div class="column">
		<a type="button" class="back" href="{$back_url}">{'label_back_to_shop'|T}</a>
	</div>
	<div class="column_align_right_basket">
		<a class="order" href="{url name="order"}">{"label_order"|T} &gt;&gt;</a>
	</div>
{else}
	{'text_no_items_in_basket'|T}
{/if}

{* Epilogue basket *}
<div class="epilogue">
{text key='basket_epilogue'}
</div>
	<div class="clear"></div>
</div>
</div>
