{if $is_login_user }
	{if $avatar_url}
		<img class="avatar" src="{$avatar_url}" alt="user avatar" />
	{/if}
	{* User name *}
	<div id="logged-user">
		<a href="{url action='index' name='user'}">{$user->getUserName()}</a>
	</div>
	<div style="clear:both;"></div>
	<div>
		{if $auth_method == 'facebook'}
			<div id="oauth-login">
				{fb_logout}
			</div>
		{else}
			<a href="{url action='logout' name='user' }">{'link_logout'|T}</a>
		{/if}
	</div>
{else}
	{if $is_need_post_registration}
		<a href="{url type="facebook" name="user" action="check-oauth-registration"}">{'link_oauth_do_registration'|T}</a>
	{else}
	{* Form for login *}
	{form from=$login_form}
	<table>
		<tr><td>{$elements.login.label}:</td></tr>
		<tr><td>{$elements.login.element}</td></tr>
		<tr><td>{$elements.password.label}:</td></tr>
		<tr><td>{$elements.password.element}</td></tr>
		<tr><td>{$elements.auto_login.element}{$elements.auto_login.label} {$elements.submit.element}</td></tr>		
	</table>	
	{/form}
	<a href="{url action='registration' name='user'}">{'link_registration'|T}</a>
	<a href="{url action='lost-password' name='user'}">{'link_lost_password'|T}</a>
	{/if}
	{if $is_facebook_login}
		{if $is_need_post_registration}
			<div id="oauth-login">
				{fb_logout}
			</div>
		{else}
			<span id="oauth-login">
				{fb_login}
			</span>
		{/if}
	{/if}
{/if}