<div id="headline">{'headline_my_setting'|T|headline1}</div>
<div class="content_data">

{* Prelude my setting *}
<div class="prelude">
<h3>
{text key='my_setting_prelude'}
</h3>
</div>
<p><strong>{'label_last_login'|T}</strong>: {$user_data.last_login_date|date_format:"%x %X"} ({$user_data.last_login_ip|get_host})</p>

{'headline_my_data'|T|headline2}
{* Form for sending the request for lost password *}
{form from=$passive_form type="Table"}
{/form}

<div class="button-box">
	<a class="edit button" href="{url name="user" action="edit"}">{'link_edit'|T}</a>
</div>

{* Orders - only first 5 *}
{'headline_orders'|T|headline2}
<table class="datagrid">
	<thead>
		<tr">
			<th>{'label_id_number'|T}</th>
			<th>{'label_status'|T}</th>
			<th>{'label_date'|T}</th>
			<th class="right">{'label_price'|T}</th>
			{if $g_shop_type != 4}
				<th class="right">{'label_price_vat'|T}</th>
			{/if}
		</tr>
	</thead>
	<tbody>
		{foreach from=$orders item='order'}
			<tr class="{cycle values='odd,even'}">
				<td><a href="{url name="user" action="detail-order" id=$order.id}">{$order.id_number|escape}</a></td>
				<td>{$order.state|T}</td>
				<td>{$order.date|date_format:"%x"}</td>
				<td class="right">{$order.price_sum|base_money:$order.money_id}</td>
				{if $g_shop_type != 4}
					<td class="right">{$order.price_sum_vat|base_money:$order.money_id} </td>
				{/if}
			</tr>
		{foreachelse}
			<tr>
				<td colspan="{if $g_shop_type != 4}6{else}7{/if}">{'text_no_data'|T}</td>
			</tr>
		{/foreach}
	</tbody>
</table>
<div class="button-box">
	<a class="more button" href="{url name="user" action="order"}">{'link_more'|T}</a>
</div>


{* Delivery address *}
{'headline_delivery_address'|T|headline2}
<table class="datagrid">
	<thead>
		<tr>
			<th>{'label_name'|T}</th>
			<th>{'label_street'|T}</th>
			<th>{'label_city'|T}</th>
			<th>{'label_zip'|T}</th>
			<th>{'label_country'|T}</th>
		</tr>
	</thead>
	<tbody>
		{foreach from=$delivery_address item='address' }
			<tr class="{cycle values='odd,even'}{if $address.default} default"{/if}">
				<td><a href="{url name="user" action="edit-delivery-address" id=$address.id}">{$address.firstname|escape} {$address.lastname|escape}</a></td>
				<td>{$address.street|escape}</td>
				<td>{$address.city|escape}</td>
				<td>{$address.zip|escape}</td>
				<td>{$address.country|escape}</td>
			</tr>
		{foreachelse}
			<tr>
				<td colspan="5">{'text_no_data'|T}</td>
			</tr>
		{/foreach}
	</tbody>
</table>
<div class="button-box">
	<a class="insert button" href="{url name="user" action="insert-delivery-address"}">{'link_insert'|T}</a>
</div>
{* Billing address *}
{'headline_billing_address'|T|headline2}
<table class="datagrid">
	<thead>
		<tr>
			<th>{'label_company_name'|T}</th>
			<th>{'label_ic'|T}</th>
			<th>{'label_dic'|T}</th>
			<th>{'label_street'|T}</th>
			<th>{'label_city'|T}</th>
			<th>{'label_zip'|T}</th>
			<th>{'label_country'|T}</th>
		</tr>
	</thead>
	<tbody>
		{foreach from=$billing_address item='address' name='billing_address' }
			<tr class="{cycle values='odd,even'}{if $address.default} default"{/if}">
				<td><a href="{url name="user" action="edit-billing-address" id=$address.id}">{$address.company_name|escape}</a></td>
				<td>{$address.ic|escape}</td>
				<td>{$address.dic|escape}</td>
				<td>{$address.street|escape}</td>
				<td>{$address.city|escape}</td>
				<td>{$address.zip|escape}</td>
				<td>{$address.country|escape}</td>
			</tr>
		{foreachelse}
			<tr>
				<td colspan="7">{'text_no_data'|T}</td>
			</tr>
		{/foreach}
	</tbody>
</table>
<div class="button-box">
	<a class="insert button" href="{url name="user" action="insert-billing-address"}">{'link_insert'|T}</a>
</div>


 {* Epilogue my setting example for news, advert, ... *}
<div class="epilogue">
{text key='my_setting_epilogue'}
</div>
</div>
