{if $selected_variant == 0}
	{assign var='chosen_variant' value=0}
	{assign var='variant_img' value=0}
{else}
	{foreach from=$item.parametrs item='variant' key='variant_key'}
		{if $variant.id == $selected_variant}
			{assign var='chosen_variant' value=$variant_key}
			{assign var='variant_img' value=$variant.image}
		{/if}
	{/foreach}
{/if}
<div id="headline">{$item.name|headline1}</div>
<div class="content_data">
	<script type="text/javascript">
		var prices = new Array();
		{literal}
			prices = {
		{/literal}
		{foreach from=$item.parametrs item='parametr' name='parametrs' }
			{$parametr.id}: {literal}{{/literal}
				price: '{$parametr.price|money}',
				price_normal: '{$parametr.normal_price_vat|money}',
				price_vat: '{$parametr.price_vat|money}',
				price_default: '{$parametr.price_vat|money:false}',
				code: '{$parametr.code}',
				image_preview: '{image_url type="goods" path=$item.images[$parametr.image].path image=$item.images[$parametr.image].file size="middle"}',
				image_url: '{image_url type="goods" path=$item.images[$parametr.image].path image=$item.images[$parametr.image].file size="original"}',
				stock_count: '{$parametr.stock_count|T} {"label_availability_count_abbreviations"|T}',
				availability_default: '{$parametr.default_availability|T}',
				availability: '{$parametr.availability|T}'
			{literal}}{/literal}{if !($smarty.foreach.parametrs.last)},{/if}
		{/foreach}
		{literal}
			};
		{/literal}
	</script>
	{*
	(<span class="price-without-vat">{$parametr.price|money}</span> {'text_no_vat'|T},
	<span class="hidden"><span class="price-normal-vat">{$parametr.normal_price_vat|money}</span>,</span>
	<span class="hidden"><span class="price-price-default">{$parametr.price_vat|money:false}</span>,</span>
	{$parametr.price_vat|money}
	<span class="code">{$parametr.code}</span>)
	  *}
	<div id="detail-block">

		{* Prelude goods *}
		<div class="prelude">
		{text key='goods_prelude'}
		</div>

		<div class="info-icons">
			<div class="producer">
				<strong>{"label_producer"|T}:</strong>
				<a href="{url name="producers" url=$item.producer_url}">{$item.producer|T|escape}</a>
				</div>
			<div class="icons">
        {if count($item.info_icons)}
          {foreach from=$item.info_icons item='icon' name='info_icon'}
          <div>
            {image type="info-icon" size="small" path=$icon.path image=$icon.file alt=$icon.description|escape}
          </div>
          {/foreach}
        {/if}
				{if $item.is_news}
				<div class="news_banner">{"label_news_product"|T}</div>
				{/if}
				{if $item.in_action}
				<div class="action_banner">{"label_action_product"|T}</div>
				{/if}

			</div>
			<div class="clear"></div>
		</div>

		<table class="detail" cellspacing="2">
			<tr>
			<td class="images">
				{assign var=firstImage value=$item.parametrs[0]}
				{section name=images max=4 loop=$item.images }
					{if $smarty.section.images.first}
					<div class="image default">
						<a rel="top" href="{image_url type="goods" size="big" path=$item.images[$firstImage.image].path image=$item.images[$firstImage.image].file}">
							{image size="middle" type="goods" path=$item.images[$firstImage.image].path image=$item.images[$firstImage.image].file alt=$item.images[$firstImage.image].description}
						</a>
					</div>
					{/if}
				{sectionelse}
					<img src="{$web_path}/images/no_image_middle.png" alt="{'text_no_image'|T}" />
				{/section}
			</td>

			<td class="data">
				{if !$passive}
				<form method="post" action="{url name='basket_add'}" onsubmit="return check_add_basket(this);">

				<input type="hidden" name="goods_id" value="{$item.id}" class="param" />
				<div class="content">
				<table cellspacing="0" class="data_items">
					<tr>
						<th>{"label_code"|T}:</th>
						<td ><span class="code">{$item.parametrs[0].code|escape}</span></td>
						{if $item.parametrs[0].normal_price_vat}
							{assign var='rowspan' value='5' }
						{else}
							{assign var='rowspan' value='4' }
						{/if}
						<td rowspan="{$rowspan}">
							{if $is_facebook_enable && $fb_widget_like}
								{fb_like href=$canonical_url width="200"}
							{/if}
						</td>
					</tr>
					<tr>
						<th>{"label_availability"|T}:</th>
						<td ><span class="availability">{$item.default_availability|T}</span></td>
					</tr>
					{if $item.parametrs[$chosen_variant].stock_count !== false}
						<tr>
							<th>{"label_availability_count"|T}:</th>
							<td><span class="availability-count">{$item.parametrs[$chosen_variant].availability|T}</span></td>
						</tr>
					{/if}
					<tr>
						<th>{"label_warranty"|T}:</th>
						<td ><span class="warranty">{$item.warranty} {'label_months'|T}</span></td>
					</tr>
					{if $item.parametrs[0].normal_price_vat}
					<tr>
						<th>{"label_normal_price"|T}:</th>
						<td ><span class="price-normal-vat">{$item.parametrs[0].normal_price_vat|money}</span></td>
					</tr>
					{/if}
					<tr>
						<th>{"label_count_in_pack"|T}:</th>
						<td ><span class="amount_in_package">{$item.amount_in_package} {$item.unit}</span></td>
					</tr>
					<tr class="price">
						<th>
							{"label_price"|T}:
						</th>
						<td>
							{if $item.parametrs[0].price_vat != 0 || !$price_on_demand}
								<span class="price-text"><span class="price">{$item.parametrs[0].price_vat|money}</span></span>
								{if ($g_current_lang_id != $g_default_lang_id)}
									(<span class="price-price-default">{$item.parametrs[0].price_vat|money:false}</span>)
								{/if}
								<br />
								{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
								{assign var='vat' value=$item.vat|percents}
								{if $item.vat != 0}{'text_with_vat_supplement'|T:$vat}{else}{'text_with_vat_supplement'|T:''}{/if}<br />
								<span class="price-without-vat">{$item.parametrs[0].price|money}</span> {'text_no_vat'|T}
								{/if}
							{else}
								<span class="price-text"><span class="price">{'label_price_on_demand'|T}</span></span>
							{/if}
						</td>
						<td class="cntinpack">
							<span class="c_inpack">{"label_amount"|T}:</span><br />
							<input type="text" name="count" id="count" value="1" class="count_input" />
						</td>
					</tr>
					{if $item.parametrs[0].price_vat != 0 || !$price_on_demand}
					<tr class="under-price">
						<th>
						{if $item.is_params == 1}
							{"label_select_parameter"|T}:
						{/if}
						</th>
						<td>
							{if $item.is_params == 1}
							<div class="parameters">
								{foreach from=$item.parametrs item='parametr' name='parametrs' }
								<label>
									<input type="radio" name="param_id" value="{$parametr.id}" class="param"
									{if ($selected_variant eq 0 && $smarty.foreach.parametrs.first) || $selected_variant eq $parametr.id}checked="checked"{/if}/>
									<span class="text">{$parametr.name}</span> - <span class="price">{$parametr.price_vat|money}</span>
									<!--
									(<span class="price-without-vat">{$parametr.price|money}</span> {'text_no_vat'|T},
									<span class="hidden"><span class="price-normal-vat">{$parametr.normal_price_vat|money}</span>,</span>
									<span class="hidden"><span class="price-price-default">{$parametr.price_vat|money:false}</span>,</span>
									<span class="code">{$parametr.code}</span>)
									-->
								</label><br />
								{/foreach}
							</div>
							{else}
								<input type="hidden" name="param_id" value="{$item.parametrs[0].id}" class="param" />
							{/if}
						</td>
						<td class="add-to-cart"><button type="submit" name="add_cart" value="sended" class="to-cart">{"text_buy"|T}</button></td>
					</tr>
					{/if}
				</table>
				</div>
				</form>
        {else}
        {* pasivni zbozi *}
				<div class="content">
				<table cellspacing="0" class="data_items">
					<tr>
						<th>{"label_code"|T}:</th>
						<td><span class="code">{$item.parametrs[0].code|escape}</span></td>
						{if $item.parametrs[0].normal_price_vat}
							{assign var='rowspan' value='5' }
						{else}
							{assign var='rowspan' value='4' }
						{/if}
						<td rowspan="{$rowspan}">
							{if $is_facebook_enable && $fb_widget_like}
								{fb_like href=$canonical_url width="200"}
							{/if}
						</td>
					</tr>
					<tr>
						<th>{"label_warranty"|T}:</th>
						<td ><span class="warranty">{$item.warranty} {'label_months'|T}</span></td>
					</tr>
					{if $item.parametrs[0].normal_price_vat}
					<tr>
						<th>{"label_normal_price"|T}:</th>
						<td ><span class="price-normal-vat">{$item.parametrs[0].normal_price_vat|money}</span></td>
					</tr>
					{/if}
					<tr class="price">
					<th colspan="2">
						{'text_goods_not_sold'|T}
					</th>
					</tr>
				</table>
				</div>
		{/if}
				<div class="clear"></div>
			</td>
			</tr>
		</table>

		{if $item.is_gift}
			<div class="gift-info">
				<div class="left-part"><strong>{'text_gift_info'|T} {$item.gift_info.minimalni_castka|money}</strong></div>
				{if $item.gift_info.minimalni_castka < $basket_info.price_sum_vat_raw}
				<div class='gift-form right-part'>
					<form method="post" action="{url name='basket_add'}" id='gift_form'>
						<input type="hidden" name="as_gift" value="1" class="param" />
						<input type="hidden" name="goods_id" value="{$item.id}" class="param" />
						<input type="hidden" name="availability" value="{$warehouse.count}" class="param" />
						<input type="hidden" name="param_id" value="{$item.parametrs[0].id}" class="param" />
						<input type="hidden" name="count" value="1" class="param" />
						<input type="submit" name="add_cart" value="{"text_add_gift"|T}" class="to-cart" />
					</form>
				</div>
				{/if}
			</div>
		{/if}

		{if count($category_links) }
		<div class="categories">
			<div class="legend-outside">{'label_relegation_category'|T|headline2}</div>
			<fieldset class="sub-category">
				{foreach from=$category_links item='links'}
					{if $links}
						{foreach from=$links item='link' name="links"}
							<a href="{$link.url}">{$link.name}</a>
						{/foreach}
						<br />
					{/if}
				{/foreach}
			</fieldset>
		</div>
		{/if}
		<br />
		<div id="tab-description">
			<div class="legend-outside">{"label_description"|T}</div>
			{if $item.text}
			{$item.text}
			{else}
				{'text_no_additional_information'|T}
			{/if}
		</div>
		<br />
		{if count($item.images) > 0 }
		<div id="tab-images">
			<div class="legend-outside">{"label_images"|T}</div>
			{foreach from=$item.images item='image' }
				<div class="image">
          <a rel="other" href="{image_url type="goods" size="big" path=$image.path image=$image.file}">
            {image size="mini" type="goods" path=$image.path image=$image.file alt=$image.description}
          </a>
        </div>
			{/foreach}
			<div class="clear"></div>
		</div>
		{/if}
		{if count($related_goods.data) > 0}
        <div class="related">
			{'label_related_goods'|T|headline2}
			<table class="product-list" cellspacing="4">
				<tr>
				{foreach from=$related_goods.data item='item' name="products" }
					<td class="product-box">
						<div class="action_buttons">
							<div class="info-icons">
								<div class="icons">
									{if $item.is_news}
									<div class="news_banner">{"label_news_product"|T}</div>
									{/if}
									{if $item.in_action}
									<div class="action_banner">{"label_action_product"|T}</div>
									{/if}
								</div>
								<div class="clear"></div>
							</div>
						</div>
						<div class="image">
							<a href="{url name='goods' url=$item.url}">
								{if $item.img_file}
									{image size="middle" type="goods" path=$item.img_path image=$item.img_file alt=$item.name|escape}
								{else}
									<img src="{$web_path}/images/no_image_middle.png" alt="{'text_no_image'|T}" />
								{/if}
							</a>
						</div>
						<div class="name"><a href="{url name='goods' url=$item.url}">{$item.name|escape}</a></div>
						<div class="price">
							{if $item.price_vat != 0 || !$price_on_demand}
								{* Add to cart  *}
								<div class="add-cart">
									<form method="post" action="{url name='basket_add'}" onsubmit="return check_add_basket(this);">
										<input type="hidden" name="goods_id" value="{$item.pid}" class="param" />
										<input type="hidden" name="param_id" value="{$item.parametr_id}" class="param" />
										<input type="hidden" name="count" value="1" class="param" />
										<div class="value"><button type="submit" name="add_cart" value="{"text_buy"|T}" class="to-cart">{"text_buy"|T}</button></div>
									</form>
								</div>
								{if $item.normal_price_vat}
								<span class="normal-price">{$item.normal_price_vat|money}</span><br />
								{/if}
								{if !$item.same_price}{'text_od'|T}:{/if}
								<span class="price">{$item.price_vat|money}</span><br />
								{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
								{assign var='vat' value=$item.vat|percents}
								<div class="price-text">{if $item.vat != 0}{'text_with_vat_supplement'|T:$vat}{else}{'text_with_vat_supplement'|T:''}{/if}</div>
								{/if}
							{else}
								<span class="price">{'label_price_on_demand'|T}</span>
							{/if}
							<div class="availability"><strong>{'text_availability'|T}</strong>: {$item.default_availability|T}</div>
							<div class="text">
								<div class="code"><strong>{"text_code"|T}:</strong> {$item.code|escape}</div>
								{$item.short_text}
							</div>
						</div>
					</td>
					{if (($smarty.foreach.products.iteration) % 3 == 0) && (!$smarty.foreach.products.last)}</tr><tr>{/if}
				{/foreach}
				</tr>
			</table>
		</div>
		{/if}

		{if $is_facebook_enable && $fb_widget_comments}
		<div id="tab-facebook">
			{fb_comments uid=$canonical_url|escape:url width="715"}
		</div>
		{/if}
	</div>
</div>
