<div id="headline">{'label_order'|T|headline1}</div>
<div class="content_data">
<div id="step1" class="order-step-screen">
{include file="order/step_icons.tpl"}

<div class="web-text">{text key='order_customer_prelude'}</div>

{if !$is_login_user}
	<fieldset>
	{* Login box *}
	{'headline_login'|T|headline2}
	{* Prelude login *}
	<div>{text key='login_prelude'}</div>
	{* Login form  *}
	{form from=$order_login_form type="Table"}{/form}
	{* Epilogue login *}
	<div>{text key='login_epilogue'}</div>
	</fieldset>

	<fieldset>
	{form from=$order_registration_form}
	{* Registration/Non registration form *}
	<div class="panel">
	{'headline_registration'|T|headline2}
	{* Prelude web text *}
	<div>{text key='registration_prelude'}</div>
	{* Registration form  *}
	<table class="form_table" cellspacing="2">
		{foreach from=$elements item='element'}
			<tr>
				<th {if $element.required}class="required"{/if}>{$element.label}</th>
				<td>{$element.element}</td>
			</tr>
		{/foreach}
	</table>
	<div class="web_text">{text key='registration_epilogue'}</div>
	</div>
	
	<div class="nextstep_button">
		<button type="submit" name="save" class="nextstep">{"label_next_step"|T}</button>
	</div>
	{/form}
	</fieldset>
{else}
	<fieldset>
	{* User is logged on *}
	<div class="panel">
	{'headline_logged_on'|T|headline2}
	<form method="post" action="{url action='step1' name='order'}">
	<table class="datagrid">
		<tr><th class="left">{"label_login"|T}:</th><td>{$user->getLogin()}</td></tr>
		<tr><th class="left">{"label_username"|T}:</th><td>{$user->getUserName()}</td></tr>
		<tr><th class="left">{"label_email"|T}:</th><td><a href="mailto:{$user->getEmail()}">{$user->getEmail()}</a></td></tr>
		{if '' == $user->getTelefon() && $requirePhone}
			<tr><th class="left">{"label_phone"|T}*:</th><td> 
			{form from=$order_registration_form}
				{$order_registration_form->getElement('phone')}
			{/form}
			</td></tr>
		{/if}
	</table>
	<div class="web-text">{text key='order_customer_epilogue'}</div>
	</div>
	
	<div class="nextstep_button">
		<button type="submit" name="save" class="nextstep" value="go_next">{"label_next_step"|T}</button>
	</div>
	</form>
	</fieldset>
{/if}

</div>
</div>